<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1042" MacLangID="ko" LinuxLangID="ko_KR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">업데이트 마법사</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">대시보드</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">펌웨어</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">펌웨어</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">대시보드 및 펌웨어</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">대시보드 및 펌웨어</item>
      <item name="IDS_APP_VERSION">버전:</item>
      <item name="IDS_STEP_LICENSE">사용 설명서</item>
      <item name="IDS_STEP_SEARCH_DEVICE">장치 검색</item>
      <item name="IDS_STEP_UPDATE_INFO">정보 업데이트</item>
      <item name="IDS_STEP_WARNING">경고</item>
      <item name="IDS_STEP_VERIFY">확인</item>
      <item name="IDS_STEP_UPDATING">업데이트</item>
      <item name="IDS_STEP_FINISH">마침</item>
      <item name="IDS_LICENSE_WELCOME">업데이트 마법사를 시작합니다.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">이 마법사는 장치를 버전 (으)로 업데이트합니다.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">동의함</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">동의하지 않음</item>
      <item name="IDS_LICENSE_CLICK_START">업데이트하려면 시작을 클릭하십시오.</item>
      <item name="IDS_BUTTON_NEXT">다음</item>
      <item name="IDS_BUTTON_START">시작</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">포트 열기 실패.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">인증 실패.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">사용자 정보 백업 실패.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">CD-ROM 삭제 실패.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">다운로드 모드 전환 실패.</item>
      <item name="IDS_VERIFY_FILE_FAILED">.bin 파일 검사 실패.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">다운로드 실패.</item>
      <item name="IDS_RESET_BOARD_FAILED">보드 재시작 실패.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">사용자 정보 복원 실패.</item>
      <item name="IDS_BUTTON_CANCEL">취소</item>
      <item name="IDS_BUTTON_GO_BACK">뒤로</item>
      <item name="IDS_BUTTON_OK">확인</item>
      <item name="IDS_BUTTON_FINISH">마침</item>
      <item name="IDS_UPDATE_INFO_TITLE">나열되는 업데이트 정보:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">정보:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">접속 상태:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">대상 펌웨어 버전 번호:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">대상 대시보드 버전 번호:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">현재 펌웨어 버전 번호:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">현재 대시보드 버전 번호:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">인증 코드:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">다운로드 모드:</item>
      <item name="IDS_VERIFY_PASSWORD">암호:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">입력한 암호가 올바르지 않습니다. 남은 시도 횟수:</item>
      <item name="IDS_WARNING_TITLE">경고</item>
      <item name="IDS_COMMON_PROMPT_EXIT">업데이트 마법사 응용 프로그램을 취소하시겠습니까?</item>
      <item name="IDS_VERSIONLOW_SELECT">대상 소프트웨어가 현재 이전 버전입니다. 계속하시겠습니까?</item>
      <item name="IDS_VERSIONLOW_PROMPT">업데이트가 중지되었습니다. 대상 소프트웨어가 이전 버전입니다.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">장치 검색 시작 중...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">포트 검색 중…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">포트가 발견되지 않았습니다.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">포트가 발견되었습니다.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">장치 정보 가져오는 중…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">장치 정보 가져오기에 실패했습니다.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. 이 펌웨어 업데이트는 내장된 모바일 광대역 모듈을 위한 것이 아닙니다.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">프로그램을 다운로드할 준비가 되었습니다.</item>
      <item name="IDS_UPDATING_DOWNLOADING">프로그램 다운로드 중…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">프로그램이 다운로드되었습니다.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">사용자 정보 복구를 시작하십시오.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">업데이트에 실패하였습니다.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">업데이트에 성공하였습니다.</item>
      <item name="IDS_ERROR_CODE">오류 코드: %d,</item>
      <item name="IDS_START_FAILED">대시보드 또는 업데이트 마법사 실행 중, 끝낸 후 다시 시도하십시오.</item>
      <item name="IDS_FINISH_ID_ERROR">%s이(가) 아닌 무선 단말기가 연결되어 업데이트 마법사를 계속할 수 없습니다.</item>
      <item name="IDS_WARNING_TEXT">
        업그레이드 동안 다음에 유의하십시오.
        1. PC가 충분한 성능으로 실행되도록 하십시오.
        2. 데이터 카드를 제거하지 마십시오.
        3. 다른 프로그램을 실행하지 마십시오.
        4. PC를 종료, 로그오프 또는 다시 시작하거나 PC가 절전 또는 대기 모드로 들어가는 일이 없도록 하십시오.
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  HUAWEI 소프트웨어 최종 사용자 사용권 계약서



        중요한 내용이므로 자세히 읽으시기 바랍니다. 본 최종 사용자 사용권 계약("사용권 계약")은 본 계약서가 동봉되어 있는 HUAWEI 소프트웨어에 대해 귀하(개인 또는 단일 업체)와 Huawei Technologies Co., Ltd. ("HUAWEI") 간에 체결되는 법적 계약입니다. HUAWEI 소프트웨어에는 컴퓨터 소프트웨어뿐만 아니라 관련 매체, 인쇄물, "온라인" 또는 전자 문서("소프트웨어 제품" 또는 "소프트웨어")가 포함될 수 있습니다. 본 소프트웨어 제품을 설치, 복사 또는 사용하는 것으로 귀하는 본 사용권 계약 내용에 동의하게 됩니다. 본 사용권 계약 내용에 동의하지 않을 경우에는 소프트웨어 제품의 설치, 복사 또는 사용을 중단하고 소프트웨어 제품의 복사본 및 해당 구성 요소를 모두 파기해야 합니다. 이 경우 즉시 HUAWEI에 연락하여 소프트웨어 제품의 반환 및 환불에 대한 안내를 받으시기 바랍니다.



        소프트웨어 제품 사용권

        본 소프트웨어 제품은 저작권법, 국제 저작권 협약 및 기타 해당 지적 재산권 법률 및 협정의 보호를 받습니다. 본 소프트웨어 제품은 "판매"되는 것이 아니라 그 사용이 허가되는 것입니다. HUAWEI는 귀하에게 본 소프트웨어 제품의 복사본을 사용할 수 있는 비독점적인 권한을 부여합니다.



        적용 대상

        본 사용권 계약은 본 사용권과 함께 제공되는 소프트웨어에만 적용되며 기타 다른 소프트웨어에 대해서는 어떠한 권리도 부여하지 않습니다.



        사용권의 허가 범위

        본 사용권 계약에 달리 명시되어 있는 경우를 제외하고는 한 대의 컴퓨터 시스템에 소프트웨어 제품의 복사본을 하나만 설치하여 사용할 수 있습니다.

        소프트웨어를 보관할 목적에 한해 소프트웨어 제품의 컴퓨터 소프트웨어 부분에 대한 백업 복사본 하나를 만들 수 있습니다.



        사용권의 제한 사항

        다음과 같은 행위는 허용되지 않습니다.

        두 대 이상의 컴퓨터 시스템에서 소프트웨어 제품을 설치하거나 사용하는 행위

        소프트웨어 제품의 전체 또는 일부를 공유하여 여러 대의 컴퓨터에서 소프트웨어 제품을 사용하는 행위

        소프트웨어 제품을 분해하여 여러 컴퓨터에서 사용하거나 다른 소프트웨어 시스템에 통합하는 행위

        소프트웨어 제품 복사본에서 저작권 고지 사항을 삭제하는 행위

        HUAWEI의 사전 동의 없이 제3자에게 소프트웨어 또는 그 일부를 공개하거나, 양도하거나, 제공하거나, 대여하거나, 어떠한 형태로든 사용하는 행위

        소프트웨어 제품을 리버스 엔지니어링, 디컴파일 또는 디스어셈블하는 행위(단, 본 제한에도 불구하고 관련 법률에서 명시적으로 허용하는 경우는 예외)



        HUAWEI의 재산권 보존

        본 사용권 계약에서 명시적으로 부여하지 않은 모든 권리는 HUAWEI가 보유합니다. 관련 모든 특허권, 저작권, 상표 및 영업 비밀을 포함하여 소프트웨어 제품과 그 복사본 및 동봉된 인쇄물에 대한 모든 소유권 및 지적 재산권은 HUAWEI 또는 사용권 부여자에게 귀속됩니다.



        해지

        귀하가 본 사용권 계약의 내용을 준수하지 않을 경우 HUAWEI 또는 사용권 부여자는 여타 권리를 침해하지 않고 본 사용권 계약에 따른 소프트웨어 제품 사용권을 해지할 수 있습니다. 계약이 해지되면 귀하는 소프트웨어 제품의 사용을 즉시 중지해야 하며 소프트웨어 제품의 복사본을 모두 제거하고 관련 정보를 사용 중인 전자 장치에서 모두 제거해야 합니다. 또한 원본 디스크 미디어, 동봉된 인쇄물 및 한 달 이내에 소프트웨어 제품에서 복사한 모든 자료를 HUAWEI에 반환해야 합니다.



        해지 증서

        본 계약이 해지된 후 1개월 이내에 알고 있는 모든 형태의 전체 또는 일부 소프트웨어 제품 원본 및 모든 복사본을 파기했음을 증명하는 증서를 HUAWEI에 제공해야 합니다.



        유지 보수

        HUAWEI는 본 사용권 계약을 통해 소프트웨어의 유지 보수 또는 현장 서비스에 대해 책임지지 않습니다.



        제한적 보증

        소프트웨어는 “있는 그대로” 제공되며, 상업성에 대한 묵시적 보증, 특정 목적에의 적합성 또는 비침해성을 포함하여(이에 제한되지 않음) 어떠한 종류의 명시적 또는 묵시적 보증도 제공하지 않습니다. 소프트웨어 제품의 사용이나 실행으로 인해 발생하는 위험은 전적으로 귀하의 책임입니다. HUAWEI는 소프트웨어에 포함된 기능이 중단 없이 작동하거나 오류가 전혀 없음을 보증하지 않습니다. HUAWEI는 여기에서 제공하는 소프트웨어가 제3자 특허권, 저작권 또는 영업 비밀을 침해하지 않음을 나타내거나 보증하지 않습니다.



        책임의 제한

        HUAWEI의 모든 책임은 각종 손해에 대해 귀하가 소프트웨어에 지불한 총 금액 이내로 한정됩니다. HUAWEI는 사고, 남용, 잘못된 적용 또는 무단 수정으로 인해 발생한 각종 소프트웨어 문제에 대해 책임을 지지 않습니다. 어떠한 경우에도 HUAWEI는 본 소프트웨어 제품을 사용하거나 사용하지 못함으로 인해 발생하는 모든 부수적 또는 결과적 손해(영업 이익 손실, 영업 중단, 사업 정보 손실 및 기타 금전적 손실을 포함하되 이에 제한되지 않음)에 대해 책임이 없으며 이는 HUAWEI가 그러한 손해의 가능성을 사전에 알고 있던 경우에도 마찬가지입니다.



        기타 권리 및 제한

        언어 버전 선택. 본 사용권 계약에 따라 사용이 허가된 소프트웨어 제품에 대해 한 가지 언어 버전을 선택할 수 있습니다. 소프트웨어 제품에 둘 이상의 언어 버전이 포함되어 있는 경우에도 귀하는 한 가지 언어 버전만을 사용할 수 있습니다. 설치 프로세스의 일부로 귀하가 선택한 언어 버전이 컴퓨터 시스템에 설치되며 선택하지 않은 언어 버전은 컴퓨터 시스템의 하드 디스크에서 자동으로 영구 삭제됩니다.

        구성 요소의 분리. 본 소프트웨어 제품은 단일 제품으로서만 사용이 허가됩니다. 두 대 이상의 컴퓨터에서 사용할 목적으로 소프트웨어의 구성 요소를 분리할 수 없습니다.

        성능 및 테스트 결과에 대한 기밀. HUAWEI의 서면 승인 없이는 소프트웨어 제품의 성능 및 테스트 결과를 제3자에게 공개할 수 없습니다.

        단일 컴퓨터. 소프트웨어 제품은 하드웨어와 함께 단일 통합 제품으로서 사용권이 부여됩니다. 소프트웨어 제품은 본 사용권 계약에 명시된 대로 하드웨어와 함께만 사용할 수 있습니다.



        업그레이드

        업그레이드 표시가 있는 소프트웨어 제품을 사용하려면 HUAWEI에서 업그레이드가 가능하다고 규정한 제품("유자격 제품")에 대한 사용권을 취득해야 합니다. 업그레이드만을 목적으로 하는 경우 "하드웨어"는 해당 유자격 제품과 함께 제공된 컴퓨터 시스템  또는 그 구성 요소를 의미합니다. 업그레이드된 제품은 본 사용권 계약 내용에 따라서만 사용해야 하며 해당 하드웨어에서만 사용할 수 있습니다.



        고지 사항

        본 사용권 계약과 관련한 모든 통지는 서면으로 작성하고 배달 증명이나 등기 우편으로 접수하여 다음 주소로 발송해야 합니다. Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        준거법 및 분쟁의 해결

        본 사용권 계약은 중국 법의 적용을 받고 동 법에 따라 해석됩니다. 사용권 계약과 관련하여 발생한 우호적으로 해결할 수 없는 모든 분쟁은 CIETAC(중국 국제  경제무역 중재위원회) 심천 분회를 통해 해당 규정에 따라 중재로 해결됩니다. 중재 결정은 최종적인 것으로서 양 계약 당사자에 대해 구속력을 가집니다. 중재 비용 및 기타 경비는 패소하는 측에서 지불해야 합니다. 중재 중에도 양 당사자는 분쟁 중재와 관련된 문제를 제외한 해당 계약상의 의무를 그대로 이행해야 합니다.



        전면 계약

        본 사용권 계약은 계약 내용에 관하여 당사자 간에 체결되는 전면 계약으로서, 상반되는 조항에 관계없이 계약 내용과 관련된 모든 명시적 또는 묵시적 사전 서면 합의 및 양해를 포괄하고 이에 우선합니다. 또한 구매 주문 승인 양식에 포함된 상충하는 내용에 우선합니다.  소프트웨어 제품과 관련한 HUAWEI의 의무는 모두 본 사용권 계약에 명시되어 있습니다.



      </item>
    </module>
  </lang>
  </utpsdoc>
